<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui">

    <ui:composition>
        <h:form>
        <p:commandButton id="perfilBoton" value="Sesion" type="button"/>
        <p:overlayPanel id="perfilOverlay" for="perfilBoton" hideEffect="fade">       
            <h:panelGrid columns="2">
                    <h:outputLabel for="nombre" class="destacado" value="#{loggin.usuarioActual().usrNombre} #{loggin.usuarioActual().usrApellido}" />
                    <p:commandLink  actionListener="#{loggin.irA('index')}">
                        <p:graphicImage value="Inicio" url="/faces/Recursos/Imagenes/inicio_p.png" style="height: 45px;"/>  
                    </p:commandLink>
                    <p:commandLink value="Mi perfil" actionListener="#{loggin.irA('perfil')}"></p:commandLink>
                    <p:commandLink value="Cerrar sesión" actionListener="#{loggin.cerrarSesion()}"></p:commandLink>
                    </h:panelGrid>
        </p:overlayPanel> 
        </h:form>
    </ui:composition>
</html>

